stable

podman-compose-1.0.3-3.el9

FEDORA-EPEL-2022-4000b0453f created by limb 10 months ago for Fedora EPEL 9

First EL-9 build

This update has been submitted for testing by limb.

10 months ago

This update's test gating status has been changed to 'ignored'.

10 months ago

This update has been pushed to testing.

10 months ago
User Icon mohd-akram commented & provided feedback 10 months ago

Fails to install:

Error: 
 Problem: conflicting requests
  - nothing provides python3.9dist(python-dotenv) needed by podman-compose-1.0.3-3.el9.noarch

This update has been unpushed.

This update has been submitted for testing by limb.

8 months ago

This update has been pushed to testing.

8 months ago

This update has been submitted for stable by bodhi.

8 months ago

This update has been pushed to stable.

8 months ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
10 months ago
in testing
8 months ago
in stable
8 months ago
BZ#2060046 Add podman-compose package
0
0

Automated Test Results

ignored